<!DOCTYPE html>
<html style="font-size: 16px;" lang="en"><head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta name="keywords" content="Design Firm, What We Do, ​Multidisciplinary design studio, Emotive Design, About Us, ​Web Design, Core Skills, Capabilities, We are a&nbsp;Web Design Agency">
    <meta name="description" content="">
    <title>Home</title>
    <link rel="stylesheet" href="nicepage.css" media="screen">
<link rel="stylesheet" href="Home.css" media="screen">
    <script class="u-script" type="text/javascript" src="jquery.js" defer=""></script>
    <script class="u-script" type="text/javascript" src="nicepage.js" defer=""></script>
    <meta name="generator" content="Nicepage 6.3.0, nicepage.com">
    <link id="u-theme-google-font" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Open+Sans:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i">
    <link id="u-page-google-font" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|PT+Sans:400,400i,700,700i">
    
    
    
    
    
    
    
    
    
    
    <script type="application/ld+json">{
		"@context": "http://schema.org",
		"@type": "Organization",
		"name": "ChiroSplinter",
		"sameAs": [
				"https://www.facebook.com/ChiroSplinterMelsbroek",
				"https://www.instagram.com/chirosplinter/"
		]
}</script>
    <meta name="theme-color" content="#1eadc6">
    <meta property="og:title" content="Home">
    <meta property="og:description" content="">
    <meta property="og:type" content="website">
  <meta data-intl-tel-input-cdn-path="intlTelInput/"></head>
  <body data-home-page="Home.html" data-home-page-title="Home" data-path-to-root="./" data-include-products="false" class="u-body u-overlap u-overlap-transparent u-xl-mode" data-lang="en"><header class="u-clearfix u-header" id="sec-d9c6" data-animation-name="" data-animation-duration="0" data-animation-delay="0" data-animation-direction=""><div class="u-clearfix u-sheet u-valign-middle u-sheet-1">
        <nav class="u-menu u-menu-one-level u-offcanvas u-offcanvas-shift u-menu-1" data-responsive-from="MD">
          <div class="menu-collapse" style="font-size: 1rem; letter-spacing: 0px; font-weight: 700;">
            <a class="u-button-style u-custom-border u-custom-border-color u-custom-borders u-custom-left-right-menu-spacing u-custom-padding-bottom u-custom-text-color u-custom-top-bottom-menu-spacing u-nav-link u-text-active-palette-1-base u-text-hover-palette-2-base" href="#" style="padding: 16px; font-size: calc(1em + 32px);">
              <svg class="u-svg-link" viewBox="0 0 24 24"><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#menu-hamburger"></use></svg>
              <svg class="u-svg-content" version="1.1" id="menu-hamburger" viewBox="0 0 16 16" x="0px" y="0px" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns="http://www.w3.org/2000/svg"><g><rect y="1" width="16" height="2"></rect><rect y="7" width="16" height="2"></rect><rect y="13" width="16" height="2"></rect>
</g></svg>
            </a>
          </div>
          <div class="u-custom-menu u-nav-container">
            <ul class="u-nav u-spacing-20 u-unstyled u-nav-1"><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Home.html" style="padding: 10px 0px;">Home</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="OnzeWerking.html" target="_blank" style="padding: 10px 0px;">Onze werking</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="MeetLeiding.html" style="padding: 10px 0px;">Meet the leiding</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Contact.html" style="padding: 10px 0px;">Contact</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Evenementen.html" style="padding: 10px 0px;">Evenementen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Inschrijvingen.html" style="padding: 10px 0px;">Inschrijvingen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Tweedehands.html" style="padding: 10px 0px;">Tweedehands</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Blog.html" style="padding: 10px 0px;">Blog</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Verhuur.html" style="padding: 10px 0px;">Verhuur</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="blog/blog.html" style="padding: 10px 0px;">Blog</a>
</li></ul>
          </div>
          <div class="u-custom-menu u-nav-container-collapse">
            <div class="u-container-style u-inner-container-layout u-opacity u-opacity-95 u-palette-2-base u-sidenav">
              <div class="u-inner-container-layout u-sidenav-overflow">
                <div class="u-menu-close"></div>
                <ul class="u-align-center u-nav u-popupmenu-items u-unstyled u-nav-2"><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Home.html">Home</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="OnzeWerking.html" target="_blank">Onze werking</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="MeetLeiding.html">Meet the leiding</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Contact.html">Contact</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Evenementen.html">Evenementen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Inschrijvingen.html">Inschrijvingen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Tweedehands.html">Tweedehands</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Blog.html">Blog</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Verhuur.html">Verhuur</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="blog/blog.html">Blog</a>
</li></ul>
              </div>
            </div>
            <div class="u-black u-menu-overlay u-opacity u-opacity-70"></div>
          </div>
        </nav>
      </div></header>
    <section class="u-clearfix u-gradient u-section-1" id="carousel_13b6">
      <div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-align-center-lg u-align-center-sm u-align-center-xs u-container-style u-group u-group-1">
          <div class="u-container-layout u-container-layout-1">
            <h1 class="u-align-center-md u-align-left-xl u-custom-font u-font-montserrat u-text u-text-palette-1-base u-text-1">Chiro Splinter&nbsp;</h1>
            <p class="u-align-center-xl u-align-left-md u-text u-text-2">Welkom op onze vernieuwde website! Het nieuwe medium voor alle communicatie tussen de chiro en de ouders/leden.</p>
          </div>
        </div>
      </div>
    </section>
    <section class="u-align-center u-clearfix u-palette-2-base u-section-2" id="sec-2602">
      <div class="u-clearfix u-sheet u-valign-middle u-sheet-1">
        <div class="u-clearfix u-expanded-width u-gutter-30 u-layout-wrap u-layout-wrap-1">
          <div class="u-layout">
            <div class="u-layout-row">
              <div class="u-size-30 u-size-60-md">
                <div class="u-layout-col">
                  <div class="u-size-20">
                    <div class="u-layout-row">
                      <div class="u-align-center u-container-style u-layout-cell u-left-cell u-palette-1-base u-radius-30 u-shape-round u-size-30 u-layout-cell-1">
                        <div class="u-container-layout u-container-layout-1"><span class="u-file-icon u-icon u-text-white u-icon-1"><img src="images/476700-599065c8.png" alt=""></span>
                          <h4 class="u-custom-font u-font-montserrat u-text u-text-body-alt-color u-text-1">Leiding</h4>
                          <p class="u-text u-text-body-alt-color u-text-default u-text-2" data-animation-name="counter" data-animation-event="scroll" data-animation-duration="3000">24</p>
                        </div>
                      </div>
                      <div class="u-align-center u-container-style u-layout-cell u-palette-1-light-1 u-radius-30 u-shape-round u-size-30 u-layout-cell-2">
                        <div class="u-container-layout u-container-layout-2"><span class="u-file-icon u-icon u-text-white u-icon-2"><img src="images/3884934-b3b9256d.png" alt=""></span>
                          <h4 class="u-custom-font u-font-montserrat u-text u-text-body-alt-color u-text-3" data-animation-name="" data-animation-duration="0" data-animation-delay="0" data-animation-direction="">Leden</h4>
                          <p class="u-text u-text-body-alt-color u-text-default u-text-4" data-animation-name="counter" data-animation-event="scroll" data-animation-duration="3000">122</p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="u-size-40">
                    <div class="u-layout-row">
                      <div class="u-align-left u-container-style u-grey-5 u-layout-cell u-left-cell u-radius-30 u-shape-round u-size-60 u-layout-cell-3">
                        <div class="u-container-layout u-valign-top-xs u-container-layout-3">
                          <h2 class="u-text u-text-default u-text-5"> Over ons</h2>
                          <h2 class="u-align-center u-text u-text-6"> Chiro is de grootste jeugdbeweging in Vlaanderen. In Melsbroek is Chiro Splinter al 66 jaar actief. Elke week (van september tot juni) komen we samen en beleven we een fijne namiddag. De leiding heeft altijd wel een te gekke activiteit in petto! Kom meer te weten over onze werking via deze knop!</h2>
                          <a href="OnzeWerking.html" class="u-active-palette-1-base u-border-none u-btn u-btn-round u-button-style u-hover-palette-1-base u-radius-10 u-text-active-white u-text-hover-white u-text-palette-2-base u-white u-btn-1" data-animation-name="" data-animation-duration="0" data-animation-delay="0" data-animation-direction="" target="_blank">Onze werking</a>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="u-size-30 u-size-60-md">
                <div class="u-layout-col">
                  <div class="u-size-40">
                    <div class="u-layout-row">
                      <div class="u-align-left u-container-style u-image u-layout-cell u-right-cell u-size-60 u-image-1" data-image-width="3984" data-image-height="2656">
                        <div class="u-container-layout u-container-layout-4" src=""></div>
                      </div>
                    </div>
                  </div>
                  <div class="u-size-20">
                    <div class="u-layout-row">
                      <div class="u-align-center u-container-style u-layout-cell u-palette-1-base u-radius-30 u-shape-round u-size-30 u-layout-cell-5">
                        <div class="u-container-layout u-container-layout-5"><span class="u-file-icon u-icon u-text-white u-icon-3"><img src="images/5650459-aa03766d.png" alt=""></span>
                          <h4 class="u-custom-font u-font-montserrat u-text u-text-body-alt-color u-text-7" data-animation-name="" data-animation-duration="0" data-animation-delay="0" data-animation-direction="">since</h4>
                          <p class="u-text u-text-body-alt-color u-text-default u-text-8" data-animation-name="counter" data-animation-event="scroll" data-animation-duration="3000">1956</p>
                        </div>
                      </div>
                      <div class="u-align-center u-container-style u-layout-cell u-palette-1-light-1 u-radius-30 u-right-cell u-shape-round u-size-30 u-layout-cell-6">
                        <div class="u-container-layout u-container-layout-6"><span class="u-file-icon u-icon u-text-white u-icon-4"><img src="images/42347-cbfb3596.png" alt=""></span>
                          <h4 class="u-custom-font u-font-montserrat u-text u-text-body-alt-color u-text-9" data-animation-name="" data-animation-duration="0" data-animation-delay="0" data-animation-direction="">zondagen</h4>
                          <p class="u-text u-text-body-alt-color u-text-default u-text-10" data-animation-name="counter" data-animation-event="scroll" data-animation-duration="3000">26</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="u-clearfix u-grey-15 u-section-3" id="sec-7faf">
      <div class="u-clearfix u-sheet u-valign-middle-sm u-valign-middle-xs u-sheet-1">
        <h2 class="u-text u-text-default u-text-1">Inschrijven</h2>
        <p class="u-align-center u-heading-font u-text u-text-2">Is de chiro echt iets voor jou? Of zit je al in de chiro en heb je zin in nog een zot jaar? Schrijf je dan nu in</p>
        <a href="Inschrijvingen.html" class="u-btn u-button-style u-hover-palette-1-dark-1 u-palette-2-base u-btn-1" target="_blank">Inschrijven</a>
      </div>
    </section>
    <section class="u-clearfix u-palette-2-base u-section-4" id="carousel_4372">
      <div class="u-clearfix u-sheet u-valign-middle u-sheet-1">
        <div class="u-clearfix u-expanded-width u-layout-wrap u-layout-wrap-1">
          <div class="u-gutter-0 u-layout">
            <div class="u-layout-row">
              <div class="u-align-center u-container-style u-layout-cell u-shape-rectangle u-size-30 u-layout-cell-1">
                <div class="u-container-layout u-container-layout-1">
                  <img class="u-expanded-width-lg u-expanded-width-md u-expanded-width-sm u-expanded-width-xs u-image u-image-contain u-image-default u-image-1" src="images/1.png" alt="" data-image-width="572" data-image-height="387">
                </div>
              </div>
              <div class="u-align-center-sm u-align-center-xs u-align-justify-lg u-align-left-xl u-container-style u-layout-cell u-size-30 u-layout-cell-2">
                <div class="u-container-layout u-valign-bottom-sm u-valign-bottom-xs u-container-layout-2">
                  <h2 class="u-align-justify-md u-align-justify-sm u-align-justify-xs u-text u-text-default u-text-1">Evenementen</h2>
                  <p class="u-align-left-md u-align-left-sm u-align-left-xs u-custom-font u-font-pt-sans u-text u-text-default-lg u-text-default-xl u-text-palette-3-light-3 u-text-2">Op onze site vind je ook meer informatie over onze evenementen.</p>
                  <a href="Evenementen.html" class="u-active-palette-1-base u-border-none u-btn u-btn-round u-button-style u-hover-palette-1-base u-radius-10 u-text-active-white u-text-hover-white u-text-palette-2-base u-white u-btn-1" data-animation-name="" data-animation-duration="0" data-animation-delay="0" data-animation-direction="" target="_blank">evenementen</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="u-clearfix u-grey-15 u-section-5" id="sec-bb6e">
      <div class="u-clearfix u-sheet u-valign-middle u-sheet-1">
        <h2 class="u-text u-text-default u-text-1">Meet the leiding</h2>
        <p class="u-align-center u-heading-font u-text u-text-2">Wilt u meer te weten komen over de leiding? Neem dan zeker een kijkje.</p>
        <a href="#" class="u-btn u-button-style u-hover-palette-1-dark-1 u-palette-2-base u-btn-1" target="_blank">Meet the leiding</a>
      </div>
    </section>
    <section class="u-clearfix u-palette-2-base u-section-6" id="sec-714a">
      <div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-clearfix u-expanded-width u-layout-wrap u-layout-wrap-1">
          <div class="u-gutter-0 u-layout">
            <div class="u-layout-row">
              <div class="u-align-left u-container-style u-layout-cell u-shape-rectangle u-size-30 u-layout-cell-1">
                <div class="u-container-layout u-valign-bottom u-container-layout-1">
                  <img class="u-image u-image-default u-image-1" src="images/Untitled-22.png" alt="" data-image-width="800" data-image-height="747">
                </div>
              </div>
              <div class="u-align-left-lg u-align-left-md u-align-left-xl u-container-style u-layout-cell u-size-30 u-layout-cell-2">
                <div class="u-container-layout u-valign-bottom-sm u-valign-bottom-xs u-container-layout-2">
                  <h2 class="u-align-left-sm u-align-left-xs u-text u-text-default u-text-1">Contact</h2>
                  <p class="u-align-center-sm u-align-center-xs u-custom-font u-font-pt-sans u-text u-text-default u-text-palette-3-light-3 u-text-2">Contact en communicatie is prioritair voor ons. Neem zeker eens een kijkje.</p>
                  <a href="Contact.html" class="u-active-palette-1-base u-border-none u-btn u-btn-round u-button-style u-hover-palette-1-base u-radius-10 u-text-active-white u-text-hover-white u-text-palette-2-base u-white u-btn-1" data-animation-name="" data-animation-duration="0" data-animation-delay="0" data-animation-direction="" target="_blank">Contact</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="u-clearfix u-grey-15 u-section-7" id="sec-03e1">
      <div class="u-clearfix u-sheet u-valign-middle u-sheet-1">
        <h2 class="u-text u-text-default u-text-1">Verhuur</h2>
        <p class="u-align-center u-heading-font u-text u-text-2">Wij verhuren als chiro ook materiaal.</p>
        <a href="Verhuur.html" class="u-btn u-button-style u-hover-palette-1-dark-1 u-palette-2-base u-btn-1" target="_blank">Verhuur</a>
      </div>
    </section>
    
    
    
    
    <footer class="u-clearfix u-footer u-grey-80" id="sec-7024"><div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-align-left u-social-icons u-spacing-10 u-social-icons-1">
          <a class="u-social-url" title="facebook" target="_blank" href="https://www.facebook.com/ChiroSplinterMelsbroek"><span class="u-icon u-social-facebook u-social-icon u-icon-1"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-edf5"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-edf5"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M73.5,31.6h-9.1c-1.4,0-3.6,0.8-3.6,3.9v8.5h12.6L72,58.3H60.8v40.8H43.9V58.3h-8V43.9h8v-9.2
            c0-6.7,3.1-17,17-17h12.5v13.9H73.5z"></path></svg></span>
          </a>
          <a class="u-social-url" title="instagram" target="_blank" href="https://www.instagram.com/chirosplinter/"><span class="u-icon u-social-icon u-social-instagram u-icon-2"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-50f8"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-50f8"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M55.9,38.2c-9.9,0-17.9,8-17.9,17.9C38,66,46,74,55.9,74c9.9,0,17.9-8,17.9-17.9C73.8,46.2,65.8,38.2,55.9,38.2
            z M55.9,66.4c-5.7,0-10.3-4.6-10.3-10.3c-0.1-5.7,4.6-10.3,10.3-10.3c5.7,0,10.3,4.6,10.3,10.3C66.2,61.8,61.6,66.4,55.9,66.4z"></path><path fill="#FFFFFF" d="M74.3,33.5c-2.3,0-4.2,1.9-4.2,4.2s1.9,4.2,4.2,4.2s4.2-1.9,4.2-4.2S76.6,33.5,74.3,33.5z"></path><path fill="#FFFFFF" d="M73.1,21.3H38.6c-9.7,0-17.5,7.9-17.5,17.5v34.5c0,9.7,7.9,17.6,17.5,17.6h34.5c9.7,0,17.5-7.9,17.5-17.5V38.8
            C90.6,29.1,82.7,21.3,73.1,21.3z M83,73.3c0,5.5-4.5,9.9-9.9,9.9H38.6c-5.5,0-9.9-4.5-9.9-9.9V38.8c0-5.5,4.5-9.9,9.9-9.9h34.5
            c5.5,0,9.9,4.5,9.9,9.9V73.3z"></path></svg></span>
          </a>
        </div>
        <p class="u-heading-font u-text u-text-1">Hebt u ideeën voor de site? Of hebt u een fout gevonden?<br>Laat het weten aan Dries Bruylandt (0493657436)
        </p>
        <h1 class="u-align-center u-custom-font u-font-montserrat u-text u-text-grey-10 u-text-2">
          <a class="u-active-none u-border-none u-btn u-button-link u-button-style u-hover-none u-none u-text-palette-1-base u-btn-1" href="Home.html">Chiro Spl​inter&nbsp;</a>
        </h1>
      </div></footer>
  
</body></html>